Subject: Trainer Candidate - Sakshi jain
From: Sakshi jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 03:45:15 -0400

| | Tech Support Test

Name | Sakshi jain
E-mail | [email-masked]
Phone Number | (+91) 8770392721
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bhopal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | 1ponit1 | php developer | NA | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | i have total 2 year experienced as php developer but i want to move in bpo sector
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.
What according to you makes you a good candidate for this position? | I have worked hard in previous jobs to develop specific and necessary soft skills for this position. I am a highly organized person, which makes me a great choice to manage an executive's calendar. I am extremely personable, so I feel confident handling phone calls and email correspondence. I am also very adaptable. If the executive has a sudden change of plans, I will quickly and confidently handle all the updates to their schedule
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |